<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Personal Portfolio Website</title>

		<link rel="stylesheet" type="text/css" href="C1.css">

		<!-- Cairo Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Cairo:wght@400;500;600&display=swap" rel="stylesheet">

		<!-- My Play Fair Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600&display=swap" rel="stylesheet">

		<!-- Play Ball Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Playball&family=Playfair+Display:wght@400;500;600&display=swap" rel="stylesheet">

		<!-- Bootstrap link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">

	</head>

	<body>
		<div id="bg1">
			<!-- PORTFOLIO NAVBAR -->
			<nav class="navbar navbar-expand-md fixed-top navbar p-0 m-0 w-auto border-bottom border-primary" id="navbar">
			<!-- Sean Joseph -->
				<div class="navbar-brand text-left">
					<span class="p-0 m-0" id="span1">
						Sean Joseph
					</span>
					<span class="" id="Dark-Mode">
						<i class="uil uil-sun"></i>
					</span>
				</div>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				    <span>
				    	<svg xmlns="http://www.w3.org/2000/svg" width="30" height="40" fill="currentColor" class="bi bi-list" viewBox="0 0 16 16">
				    	  <path fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/>
				    	</svg>
				    </span>
				  </button>

				<div class="collapse navbar-collapse" id="navbarSupportedContent">
					<ul class="navbar-nav mr-auto list-unstyled" id="links">
						<li class="px-1" id="Homelink">
							<a href="#Home">
								<i class="uil uil-estate"></i> Home
							</a>
						</li>
						<li class="px-1" id="Aboutlink">
							<a href="#About">
								<i class="uil uil-user-circle"></i> About
							</a>
						</li>
						<li class="px-1" id="Projectlink">
							<a href="#projects">
								<i class="uil uil-briefcase-alt"></i> Projects
							</a>
						</li>
						<li class="px-1" id="Skillslink">
							<a href="#skillsection">
								<i class="uil uil-books"></i> Skills
							</a>
						</li>
						<li class="px-1" id="Contactlink">
							<a href="#contact">
								<i class="uil uil-users-alt"></i> Contact
							</a>
						</li>


					</ul>
				</div>
			</nav>
		

			<!-- Jumbotron Profile -->
			<!-- <div class="jumbotron">
			  <h1 class="display-4">Sean Joseph</h1>
			  <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
			  <hr class="my-4">
			  <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
			  <a class="btn btn-primary btn-lg" href="#About" role="button">Know more about me</a>
			</div> -->



			<!-- Landing Page Video -->
			<div class="text-center mt-2 pt-2" id="Home">
			  <div class=" row mr-0">
			    <div id="Canva1" class="col-12 w-auto">
			    	  <iframe id="Frame1" loading="lazy"
			    	    src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAE-YN6cWho&#x2F;watch?embed" allowfullscreen="allowfullscreen" height="100" width="100" allow="fullscreen">
			    	  </iframe>
			    </div>
			  </div>
			</div>


			<!-- About me secion: briefly describes you and what you do -->

			<h1 class="text-center display-3 px-0 mx-0 my-4 py-4" id="About">About me</h1>
			<div class="row px-0 mx-0 my-4 py-4" id="AboutMe">
				<div class="col-12 col-md-5">
			  		<div class="row justify-content-center align-middle">
					    <div class=" text-center col-12">
					    	<img id="img1" src="C:\Users\seank\Documents\Batch176\C1\images\Joseph7901.jpg" class="img-fluid" height="300" width="300">
					    </div>
					    <div class="col-12">
					    <h2 class=" text-center">Sean Kyle Joseph</h2>
					    </div>
				    </div>
			    </div>
				<div class="text center col-12 col-md-7">
					<strong><span>I'm Sean, I'm an aspiring developer</span>
					<span class="say">
						
					</span>
					<p></p>
					<p>
						I started my career by working in the Business Process Outsourcing industry before I made the decision to jump careers and make my journey to be one of the best developers out there.
					</p>
					<span> </span>
					<p> I have taken on different roles such as an Agent, Quality Analyst, Mentor, Subject Matter Expert, I know I have the attitude and determination to do well in whatever task I do. </p>
					<span></span>
					<p>When it comes to projects or any tasks really, I have my own system or formula that I always follow. But there are also times when I love to try new things and test them out on a project, there is a part of me that's open-minded so I don't mind criticism. I actually think of them as challenges which can help me improve myself to become better at what I love to do.</p>
					<span></span>
					<p>Characteristics: </p>
					</strong>
					<a tabindex="0" class="btn btn-lg btn-danger" role="button" data-toggle="popover" data-trigger="focus" title="Alorica" data-content="I am somebody who is able to keep personal and work related matters separate">Professional</a>
					<a tabindex="0" class="btn btn-lg btn-danger" role="button" data-toggle="popover" data-trigger="focus" title="Conduent" data-content="Capable of quickly learning what is taught to me as well as easily adapting to any changes">Fast Learner</a>
					<a tabindex="0" class="btn btn-lg btn-danger" role="button" data-toggle="popover" data-trigger="focus" title="The Results" data-content="I have the determination to finish whatever project I have started">Dedicated</a>
					<a tabindex="0" class="btn btn-lg btn-danger" role="button" data-toggle="popover" data-trigger="focus" title="The Results" data-content="My ambition is what keeps driving me forward till I achieve my goal">Motivated</a>
				</div>
			</div>
		</div>


		<!-- Projects section: Includes the three major capstones you will be working. The details for each capstone will be given to you -->

		<h1 class="text-center pt-4 mt-4 pb-0 mb-0 my-2 py-1">
			Projects
		</h1>

		<div class="row mb-5 mt-1 px-2 mx-3 d-flex justify-content-around align-item-around" id="projects">
			<div class="card col-12 col-md-4 py-2">
			  <img src="C:\Users\seank\Documents\Batch176\C1\images\AboutMe.png" class="card-img-top img-fluid" height="200" width="300" alt="Project 1">
			  <div class="card-body">
			    <h2 class="card-title">Front-End Project</h2>
			    <p class="card-text">This is all about making use of HTML, CSS, and Bootstrap in creating my very own Developer Portfolio which would showcase my skills in the mentioned languages.</p>
			    <a href="" class="card-btn btn-info">Check it out!</a>
			  </div>
			</div>
			<div class="card col-12 col-md-4 py-2">
			  <img src="C:\Users\seank\Documents\Batch176\C1\images\download.jfif" class="card-img-top img-fluid" height="200" width="300" alt="Project 1">
			  <div class="card-body">
			    <h2 class="card-title">Front-End Project</h2>
			    <p class="card-text">This is all about making use of HTML, CSS, and Bootstrap in creating my very own Developer Portfolio which would showcase my skills in the mentioned languages.</p>
			    <a href="" class="card-btn btn-danger">Stay Tuned!</a>
			  </div>
			</div>
			<div class="card col-12 col-md-4 py-2">
			  <img src="C:\Users\seank\Documents\Batch176\C1\images\download (1).jfif" class="card-img-top img-fluid" height="200" width="300" alt="Project 1">
			  <div class="card-body">
			    <h2 class="card-title">Front-End Project</h2>
			    <p class="card-text">This is all about making use of HTML, CSS, and Bootstrap in creating my very own Developer Portfolio which would showcase my skills in the mentioned languages.</p>
			    <a href="" class="card-btn btn-danger">Stay Tuned!</a>
			  </div>
			</div>
		</div>


		<!-- Skills Section -->
		<section class="container text-center" id="skillsection">
			<h1 class="">&#8226; &#8226; Skills &#8226; &#8226;</h1>
			<div class="row justify-content-around">
				<div id="FrontCarousel" class="carousel slide col-12 col-md-4 p-2 m-1" data-ride="carousel">
					<h1 class="text-center">Front-End</h1>
				  <ol class="carousel-indicators">
				    <li data-target="#FrontCarousel" data-slide-to="0" class="active"></li>
				    <li data-target="#FrontCarousel" data-slide-to="1"></li>
				    <li data-target="#FrontCarousel" data-slide-to="2"></li>
				    <li data-target="#FrontCarousel" data-slide-to="3"></li>
				    <li data-target="#FrontCarousel" data-slide-to="4"></li>
				  </ol>
				  <div class="carousel-inner text-center">
				    <div class="carousel-item active">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-html5.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-css3.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-javascript.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-bootstrap.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-react.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <button class="carousel-control-prev bg-dark" type="button" data-target="#FrontCarousel" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next bg-dark" type="button" data-target="#FrontCarousel" data-slide="next">
				    <span class="carousel-control-next-icon text-info" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				  </div>
				</div>
				<div id="BackCarousel" class="carousel slide col-12 col-md-4 p-2 m-1" data-ride="carousel">
					<h1 class="text-center">Back-End</h1>
				  <ol class="carousel-indicators">
				    <li data-target="#BackCarousel" data-slide-to="0" class="active"></li>
				    <li data-target="#BackCarousel" data-slide-to="1"></li>
				  </ol>
				  <div class="carousel-inner text-center">
				    <div class="carousel-item active">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-expressjs.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-mongodb.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-expressjs.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-mongodb.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <button class="carousel-control-prev bg-dark" type="button" data-target="#BackCarousel" data-slide="prev">
				      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				      <span class="sr-only">Previous</span>
				    </button>
				    <button class="carousel-control-next bg-dark" type="button" data-target="#BackCarousel" data-slide="next">
				      <span class="carousel-control-next-icon text-info" aria-hidden="true"></span>
				      <span class="sr-only">Next</span>
				    </button>
				  </div>
				</div>
			</div>
		</section>

		<!-- Others Skills Section -->
		<div class="container">
			<div class="row justify-content-center">
			  <div id="OthersCarousel" class="carousel slide col-9 col-md-4 p-2 m-1" data-ride="carousel">
				  <h1 class="text-center">Others</h1>
				  <ol class="carousel-indicators">
				    <li data-target="#OthersCarousel" data-slide-to="0" class="active"></li>
				    <li data-target="#OthersCarousel" data-slide-to="1"></li>
				    <li data-target="#OthersCarousel" data-slide-to="2"></li>
				    <li data-target="#OthersCarousel" data-slide-to="3"></li>
				    <li data-target="#OthersCarousel" data-slide-to="4"></li>
				  </ol>
				  <div class="carousel-inner text-center">
				    <div class="carousel-item active">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-git.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-gitlab-ci-cd.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-heroku.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-nodejs.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="C:\Users\seank\Documents\Batch176\C1\images\logo-postman.png" class="img-fluid img-responsive" alt="...">
				    </div>
				    <button class="carousel-control-prev bg-dark" type="button" data-target="#OthersCarousel" data-slide="prev">
				      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				      <span class="sr-only">Previous</span>
				    </button>
				    <button class="carousel-control-next bg-dark" type="button" data-target="#OthersCarousel" data-slide="next">
				      <span class="carousel-control-next-icon text-info" aria-hidden="true"></span>
				      <span class="sr-only">Next</span>
				    </button>
			    </div>
			</div>
		</div>


		<!-- Content Section that includes a dummy form and a map // Feel free to add more information on this part -->

		<div class="mb-0 pb-0 mt-4 pt-4" id="contact">
			<div class="row" >
				<div class="col-12 col-md-6 order-2 order-md-1">
					<h3 class="text-center">Contact Me</h3>
					<form class="form p-3 mt-2 mx-aut0" id="contactform">
					  <div class="form-group">
					    <label for="Name">Name</label>
					    <input type="text" class="form-control" id="Name" placeholder="Your Name" required>
					  </div>
					  <div class="form-group">
					    <label for="Email">Email Address</label>
					    <input type="Email" class="form-control" id="Email" placeholder="name@email.com" required>
					  </div>
					  <div class="form-group">
					    <label for="Contact">Contact Number</label>
					    <input type="Number" class="form-control" id="Contact" placeholder="+63 900 000 0000" required>
					  </div>
					  <div class="form-group">
					    <label for="Message">Message</label>
					    <textarea type="Text" class="form-control" id="Message" placeholder="" rows="4"></textarea>
					  </div>
					  <div class="text-center">
					  	<!-- <button class="btn btn-dark" type="reset">Reset</button> -->
					  	<button class="btn btn-dark" type="submit" data-toggle="modal" data-target="#exampleModal">Send</button>
					  </div>
					</form>
				</div>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for reaching out!</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="text-dark text-center modal-body">
				        Message has been sent
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>

				<!-- Google Map -->
				<div class="mapouter col-12 col-md-6 mt-4 order-1 order-md-2">
					<div class="row p-2 m-1 order-1 order-md-2">
						<iframe class="google-map img-fluid" id="gmap_canvas" src="https://maps.google.com/maps?q=2880%20Broadway,%20New%20York&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
						</iframe>
					</div>
					<div class="row p-2 m-1 order-2 order-md-1">
						<img src="https://funzumo.com/wp-content/uploads/2020/01/motivational_quotes_for_work_success.jpg" class="quote img-fluid" height="400" width="255">
						<!-- <h3 class="justify-content-center align-item-center">"The key to success is to focus on your goals, not obstacles"</h3> -->
					</div>
				</div>
			</div>
		</div>


		<!-- Footer section: includes any other information you might want to include -->

		<div class="mt-4 pt-4 mb-0 pb-0">
			<div class="Footer container">
				<ul class="list-unstyled max-width row justify-content-center pb-0 mb-0" id="Footer">
					<li class="px-1 mx-2" id="" for="Gitlab">
						<a href="https://gitlab.com/batch176-joseph" target="_blank">
							<i class="uil uil-gitlab"></i>
						</a>
					</li>
					<li class="px-1 mx-2" id="" for="Github">
						<a href="https://github.com/SeanJoseph07" target="_blank">
							<i class="uil uil-github"></i>
						</a>
					</li>
					<li class="px-1 mx-2" id="" for="Facebook">
						<a href="https://www.facebook.com/skyph.joseph" for="" target="_blank">
							<i class="uil uil-facebook-f"></i> 
						</a>
					</li>
					<li class="px-1 mx-2" id="" for="Insta">
						<a href="https://www.instagram.com/seanjoseph07/" target="_blank">
							<i class="uil uil-instagram-alt"></i>
						</a>
					</li>
					<li class="px-1 mx-2" id="" for="Twitter">
						<a href="https://twitter.com/SeanJoseph07" target="_blank">
							<i class="uil uil-twitter"></i>
						</a>
					</li>
					<li class="px-1 mx-2" id="" for="YT">
						<a href="https://www.youtube.com/channel/UC18SD9qZpaV1RSrgiSm162Q" target="_blank">
							<i class="uil uil-youtube"></i>
						</a>
					</li>
			</div>
		</div>
		<p class="text-center pb-0 mb-0">
			&#169; Created and Designed by Sean Joseph 2022
		</p>

		<!-- Dark Mode -->
		<script>
		        var content = document.getElementsByTagName('body')[0];
		        var darkMode = document.getElementById('Dark-Mode');
		        darkMode.addEventListener('click', function(){
		            darkMode.classList.toggle('active');
		            content.classList.toggle('night');
		        })
		    </script>

		<script>
		$( function( )
			{
				$( "[data-toggle='popover'" ).popover();
			} );
		</script>



		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<script src="C1.js"></script>

		<script src="typed.js"></script>

	</body>
</html>